---
id: beta-json-patch-operations-value
title: JsonPatchOperationsValue
pagination_label: JsonPatchOperationsValue
sidebar_label: JsonPatchOperationsValue
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'JsonPatchOperationsValue', 'BetaJsonPatchOperationsValue'] 
slug: /tools/sdk/python/beta/models/json-patch-operations-value
tags: ['SDK', 'Software Development Kit', 'JsonPatchOperationsValue', 'BetaJsonPatchOperationsValue']
---

# JsonPatchOperationsValue

The value to be used for the operation, required for \"add\" and \"replace\" operations

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
}

## Example

```python
from sailpoint.beta.models.json_patch_operations_value import JsonPatchOperationsValue

json_patch_operations_value = JsonPatchOperationsValue(
)

```
[[Back to top]](#) 

